Loading...
Searching...
No Matches
{un,or}mqr: multiply by Q from geqrf
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR
Collaboration diagram for {un,or}mqr: multiply by Q from geqrf:

## Functions

subroutine | cunmqr (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| CUNMQR
subroutine | dormqr (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| DORMQR
subroutine | sormqr (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| SORMQR
subroutine | zunmqr (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| ZUNMQR

## Detailed Description